Bug 111376 - md5sum error during compile
Summary: md5sum error during compile
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-02 19:06 UTC by Griff Palmer
Modified: 2007-04-18 16:59 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-05 04:25:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Griff Palmer 2003-12-02 19:06:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
While compiling kernel from SRPM, I noticed an error that 1 of 13 
files had failed md5sum check. The SRPM file, itself, checks OK. The 
error message occurs during compilation. Is this a cause for concern?

Version-Release number of selected component (if applicable):
kernel-2.4.20-24.9.src.rpm

How reproducible:
Didn't try


Additional info:

Comment 1 Dave Jones 2004-01-05 04:25:32 UTC
Sounds like the paranoia checks the ISDN code does.
It's harmless (if this is what causes these -- as you never included
any output, I have to guess).

Reopen if its not ISDN



Note You need to log in before you can comment on or make changes to this bug.